[Main]
WindowState=0
AutoUninstaller=0
AutoPowerfulScan=1
Language=ChineseSimp
Skin=classic
FontSize=0
AutoDelete=1
RecycleBin=1
ShowComponent=0

[Software]
ColumnIndex=0
SortState=1

[ExplorerBtn]
Show=0
RightMenu=0

[Pro]
AutoUpdate=0

[InstallMonitor]
MonitorSwitch=0

[UninstallStatistics]
UpdateSoftCount=0
CurUpdateSoftCount=0

[Monitor]
ShowBundleBox=0
showcheckbox=0
SystemDiskSpace=0
UninstelledLeftovers=0
NotifyInstallLog=0
AfterScanAutoDelete=0

[BrowserPlug]
Show=0

[Software Updater]
NeverShow=1
